{
  "type": "minecraft:chest",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "mot_structures:quests/rarities/rare"
        }
      ]
    },
    {
      "bonus_rolls": 0,
      "entries": [
        {
          "type": "minecraft:item",
          "functions": [
            {
              "add": false,
              "count": {
                "type": "minecraft:uniform",
                "max": 3,
                "min": 1
              },
              "function": "minecraft:set_count"
            }
          ],
          "name": "minecraft:map",
          "weight": 10
        },
        {
          "type": "minecraft:item",
          "functions": [
            {
              "add": false,
              "count": {
                "type": "minecraft:uniform",
                "max": 5,
                "min": 1
              },
              "function": "minecraft:set_count"
            }
          ],
          "name": "minecraft:paper",
          "weight": 15
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:compass",
          "weight": 5
        },
        {
          "type": "minecraft:item",
          "functions": [
            {
              "add": false,
              "count": {
                "type": "minecraft:uniform",
                "max": 4,
                "min": 1
              },
              "function": "minecraft:set_count"
            }
          ],
          "name": "minecraft:bread",
          "weight": 15
        },
        {
          "type": "minecraft:item",
          "functions": [
            {
              "add": false,
              "count": {
                "type": "minecraft:uniform",
                "max": 2,
                "min": 1
              },
              "function": "minecraft:set_count"
            }
          ],
          "name": "minecraft:stick",
          "weight": 5
        }
      ],
      "rolls": {
        "type": "minecraft:uniform",
        "max": 4,
        "min": 3
      }
    },
    {
      "bonus_rolls": 0,
      "entries": [
        {
          "type": "minecraft:item",
          "weight": 1,
          "functions": [
            {
              "add": false,
              "count": 1,
              "function": "minecraft:set_count"
            }
          ],
          "name": "minecraft:pink_bundle"
        },
        {
          "type": "minecraft:empty",
          "weight": 2
        }
      ],
      "rolls": 1
    }
  ]
}